echo off
echo ***********************************************
echo ** Installation of Berlin 1945 Music Mod v1  **
echo **         Press Space to install            **
echo ***********************************************
pause
Patcher.exe Descs.pack Descs -s -r
Patcher.exe Sounds.pack NewSounds -s -r
copy /b Sounds\schemes.ini + ExtraSchemes.txt
mkdir Sounds\Before_Berlin_1945_Mod
Copy Sounds\*.* Sounds\Before_Berlin_1945_Mod
Copy schemes.ini Sounds
del ExtraSchemes.txt
del schemes.ini
del Patcher.exe
del Run-me.bat
